<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Lenguajes de marcas</title>
        <meta name="author" content="Erik">
        <meta name="description" content="M04 Lenguajes de marcas">
        <link rel="icon" type="image/x-icon" href="#">
    </head>
    <body>
        <header>
            <h1>M04 Lengaujes de marcas</h1>
        </header>

        <h2>Años 2022/2023</h2>
        <h2>ITB: DAWe,DAMr,DAMi</h2>

        <section>Aprendemos Xml, HTML, CSS y JS</section>
        <article>
            <ul>
                <li><a href="/Exercicis/Exercici 1-3/Ej03.html">Ejercicio 3: Estructura basica</a></li>
                <li><a href="/Exercicis/Exercici 4-5/Ej04.html">Ejercicio 4: Textos y Multimedia</a></li>
                <li><a href="/Exercicis/Exercici 4-5/Ej05.html">Ejercicio 5: Tablas</a></li>
            </ul>
        </article>
    </body>
</html>